body {
     background-color: #f7f7f7;
	font-family : Verdana;
     margin:20px;
text-align: center; 

}
table, tr, td, div {
	font-family : Verdana;
	color : #000000;
}

img {
border: 0px;
}

#container
{
display: block;
    width: 633px;
     border: 4px solid #d9d9d9;
     background-color: #fffffB;
	text-align: left;
    margin: auto;
}

#header {
   height:66px;
   margin:0 auto;
   background:url(bg_header.jpg) no-repeat top center;
border-bottom: 8px solid #ffcb99;
}

#skirtukas
{
    heigth: 18px;
     background-color: #5ffeec;
}


#content 
{
display: block;
     padding: 20px;
	text-align: left;
    margin: auto;
	font-size : 14px;
}

.tarp 
{
margin: 25px;
}

.sub 
{
display: block;
text-align: left;
font-size : 10px;
}

.sub2
{
display: block;
	text-align: center;
	font-size : 10px;
}

.prout 
{
position: relative; 
padding: 0; 
background: #D9D9D9
}

.prin 
{
display: block; position: relative; background: #5EAA5E; text-align: center; color: #333; height: 4px; line-height: 4px;
}


    table {		   border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
   border-collapse: collapse;	}    
	td { border-top: 1px solid #666666;	
	border-bottom: 1px solid #666666;
font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 14px;
	}    

h1 {
	font-family : Verdana;
	color : #000000;
	font-size : 17px;
	margin:0px; 
}


#header h1 {
   padding-top:21px;
   padding-left:21px;
   font-size:19px;
   font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   color:#ddd;
   text-align:left;
}

#header h3 {
   padding-left:15px;
   font-size:14px;
   font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
   color:#ddd;
   text-align:left;
}

#field {
		color: #000000;
        padding: 2px 5px;
        border: 2px solid;
        border-color: #7bf #07c #07c #7bf;
        background-color: #fffffB;
		font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 18px;
		font-weight: bold; 
        height: 22px;
        width: 250px;
}


#mygtukas {
		color: #fff;
        padding: 2px 5px;
        border: 2px solid;
        border-color: #7bf #07c #07c #7bf;
        background-color: #09f;
		font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 18px;
        height: 30px;
		width: 80px;
}

#mygtukas2 {
		color: #fff;
        padding: 2px 5px;
        border: 2px solid;
        border-color: #7bf #07c #07c #7bf;
        background-color: #09f;
		font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 18px;
        height: 30px;
		width: 94px;
}

form, label, input { font-size : 1em; } 
fieldset { width : 25em; padding : 0.5em 1em; } 
label { position : relative; width : 15em; display : block; margin : .5em 0em; } 
label input { position : absolute; left : 100%; top : 0px; width : 10em; } 
input.submit { margin-left : 15em; } 

.vieta {
width: 71px; 
vertical-align: top;
font-size : 14px;
}

.vieta2 {
width: 29px; 
vertical-align: top;
font-size : 14px;
font-weight: bold;
}


.lenta {
border: 0px;
}


.vieta4 {
width: 10px; 
vertical-align: middle;
font-size : 14px;
font-weight: bold;
}
.pirmas {
	padding: 5px;
	background-color: #EEEEEE;
	border: 1px;
	vertical-align: middle;
	width: 150px;
}

.antras {
	padding: 5px;
	background-color: #FFFFFB;
	width: 150px;
}

.desine {
	padding: 5px;
	background-color: #FFFFFB;
}



.vieta3 {
width: 60px;
vertical-align: top;
padding-left: 10px;
font-size : 14px;
}
a:link, a:visited, a:active {
	font-family : Verdana;
	font-size : 14px;
	color : #005fa9;
	font-weight:bold;
}
.forminput {
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	background-color: #EEEEEE;
}

a.sveikinimai:link, a.sveikinimai:active, a.sveikinimai:visited {
	font-family : Verdana;
	font-size : 11px;
	color : #005fa9;
	text-decoration : underline;
font-weight: bold; 
}


a.prad:link, a.prad:active, a.prad:visited {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	text-decoration : underline;
font-weight: bold; 
}

#menu {
	clear: both;
	margin: 0; padding: 0;	
}
#menu ul {	
	position: relative; 
	bottom: 4px;
	margin: 0; padding: 0;	
	float: left;
	font-size : 16px;
	font-family : Verdana;
	width: 100%;
	border: 1px solid #808080;
	border-width: 0 0 4px 0;	
	list-style: none;
}
#menu ul li{
	display: inline;	
}
#menu ul li a {	
	position: relative; bottom: -4px;
	float: left;
	color: #808080;
	padding: 0px 43px;
	text-decoration: none;
	background: white url(menudivide.gif) repeat-y right top; 
	border-bottom: 4px solid #808080; 	
}
#menu ul li a:hover{
	color: black;
	background-color: #F3F3F3; 
	border-bottom: 4px solid #FFA600;
}
#menu ul li#current a{
	color: #333;
	background-color: #F3F3F3; 
	border-bottom: 4px solid #FFA600;
}

div.sub2
{
display: block;
	text-align: center;
	font-size : 10px;
}

a.suba:link, a.suba:active, a.suba:visited {
	font-family : Verdana;
	font-size : 10px;
}

div.paieska
{
text-align: left;
font-size : 10px;
}